
/**
--- PRELOADER --
**/

#page-loading-overlay{
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.93);
  z-index: 9000;
}

.preloader8 {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);

  width:120px;
  height:120px;
  display:inline-block;
  padding:0px;
  text-align:left;
}

.preloader8 span.c1,
.preloader8 span.c2 {
   position:absolute;
   display:inline-block;
   width:120px;
   height:120px;
   border-radius:100%;
   background: #559039;
   -webkit-animation:preloader8 2.6s linear infinite;
   animation:preloader8 2.6s linear infinite;
}
.preloader8 span.c2 {
   animation-delay:-1.3s;
   -webkit-animation-delay:-1.3s;
}
@keyframes preloader8 {
   0% {transform: scale(0, 0);opacity:0.95;}
   100% {transform: scale(1, 1);opacity:0;}
}
@-webkit-keyframes preloader8 {
   0% {-webkit-transform: scale(0, 0);opacity:0.95;}
   100% {-webkit-transform: scale(1, 1);opacity:0;}
}

.percenter{
  display: inline-block;

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  font-size: 16px;
  font-weight: 900;
  color: #ffffff;
  z-index: 9001;
}
